.form-body {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-direction: column;
    width: 100%;
}

.insta-btn {
    width: 60px;
    height: 60px;
    border-radius: 50% !important;
    margin-left: 50% !important;
    transform: translate(-50%);
}

.modal-content {
    padding-top: 35px;
    padding-bottom: 35px;
}
.error {
    color: red;
    font-size: 0.875em;
    margin-top: 0.25em;
}
